.feedback-img{
    width: 70px;
    height: 70px;
    object-fit: cover;
    border-radius: 50%;
    border: 0.5px solid black;
}
/* .main-text{
    background: #EEEEEE;
    padding: 10px;
    margin-top: 50px;
} */
.feedback-author{
    font-size: 12px;
    margin-left: 20px;
}
.author-block{
    display: flex;
    align-items: center;
}